﻿
.tab-regular .nav.nav-tabs {
    border-bottom: transparent
}

    .tab-regular .nav.nav-tabs .nav-item {
    }

    .tab-regular .nav.nav-tabs .nav-link {
        display: block;
        padding: 17px 49px;
        color: #71748d;
        background-color: #dddde8;
        margin-right: 5px;
        border-color: #dddde8
    }

.tab-regular .nav-tabs .nav-link.active {
    background-color: #fff;
    border-color: #e6e6f2 #e6e6f2 #fff;
    color: #5969ff
}

.tab-regular .tab-content {
    background-color: #fff;
    padding: 30px;
    border: 1px solid #e6e6f2;
    border-radius: 4px;
    border-top-left-radius: 0px
}